Bug 532464 - [abrt] crash detected in gnome-scan-0.6.2-1.fc11
[abrt] crash detected in gnome-scan-0.6.2-1.fc11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-scan (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:90018a0596e35f1e789525cdbee...
:
: 553610 554934 557584 560252 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-02 09:05 EST by Serge Pavlovsky
Modified: 2010-12-03 22:33 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.09 KB, text/plain)
2009-11-02 09:05 EST, Serge Pavlovsky
no flags Details

  None (edit)
Description Serge Pavlovsky 2009-11-02 09:05:20 EST
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
flegita 


component
-----
gnome-scan


executable
-----
/usr/bin/flegita


kernel
-----
2.6.31.5-96.fc12.x86_64


package
-----
gnome-scan-0.6.2-1.fc11


reason
-----
Process was terminated by signal 6
Comment 1 Serge Pavlovsky 2009-11-02 09:05:23 EST
Created attachment 367140 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 09:53:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-02-24 11:10:33 EST
*** Bug 553610 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-02-24 11:10:38 EST
*** Bug 554934 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-02-24 11:10:42 EST
*** Bug 557584 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-02-24 11:46:16 EST
*** Bug 560252 has been marked as a duplicate of this bug. ***
Comment 7 Dan Horák 2010-03-18 11:47:47 EDT

How to reproduce
-----
1. scan a document


Comment
-----
The crash occurs during grabbing/saving the data of the scanned document.
Comment 8 Mikko Tiihonen 2010-03-20 06:16:48 EDT

How to reproduce
-----
1. Open gnome-scanner
2. Select HP 5100 scanner
3. Select preview -> Refresh


Comment
-----
Scanning or previewing a scanned image crashes after data transfer
Comment 9 bobpoljakov 2010-03-26 06:53:08 EDT

How to reproduce
-----
1.I was trying to scan a document
2.
3.
Comment 10 jIoSEA3lWwiEaAVy3 2010-03-27 23:00:01 EDT

How to reproduce
-----
Don't know :(
I simply tried to scan a document.
Comment 11 jIoSEA3lWwiEaAVy3 2010-03-27 23:02:22 EDT
(In reply to comment #10)
> 
> How to reproduce
> -----
> Don't know :(
> I simply tried to scan a document.    

I used an HP-PSC-1215
Comment 12 the.hw.group 2010-03-28 21:52:36 EDT

Comment
-----
I was scanning a document using my HP Officejet L7680 (usb) AIO scanner.
Comment 13 Doug Newcomb 2010-04-07 22:11:18 EDT

How to reproduce
-----
1.try to scan 8.5 x 11 inch document directly to png file
2.
3.
Comment 14 Bug Zapper 2010-11-04 02:53:15 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 15 Bug Zapper 2010-12-03 22:33:03 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.